SwiftCBOR.iOS 0.4.3.1

Requires NuGet 2.8.1 or higher.

Install-Package SwiftCBOR.iOS -Version 0.4.3.1
dotnet add package SwiftCBOR.iOS --version 0.4.3.1
<PackageReference Include="SwiftCBOR.iOS" Version="0.4.3.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SwiftCBOR.iOS --version 0.4.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SwiftCBOR.iOS, 0.4.3.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SwiftCBOR.iOS as a Cake Addin
#addin nuget:?package=SwiftCBOR.iOS&version=0.4.3.1

// Install SwiftCBOR.iOS as a Cake Tool
#tool nuget:?package=SwiftCBOR.iOS&version=0.4.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Xamarin binding for SwiftCBOR: a CBOR implementation for Swift

  • Xamarin.iOS 1.0

    • No dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on SwiftCBOR.iOS:

Package Downloads
CobrowseIO.Xamarin

Cobrowse.io - Xamarin SDK

CobrowseIO.AppExtension.iOS

Cobrowse.io - Xamarin.iOS Broadcast Extension

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.4.3.1 2,313 5/1/2020
0.4.3 251 3/16/2020